List fraud markers
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"createdAt": "2026-06-14T12:00:00Z",
"fraudType": "MULE_ACCOUNT",
"id": "550e8400-e29b-41d4-a716-446655440002",
"keyValueHash": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"ownerTaxIdHash": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"participantISPB": "12345678",
"reportStatus": "SENT",
"status": "ACTIVE",
"updatedAt": "2026-06-14T12:00:00Z",
"bacen": {
"correlationId": "a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
"lastModified": "2026-06-14T12:00:00Z",
"responseTime": "2026-06-14T12:00:00Z"
},
"bacenCreationTime": "2026-06-14T12:00:00Z",
"keyValue": "usuario@example.com",
"originInfractionReportId": "550e8400-e29b-41d4-a716-446655440005",
"originInfractionReporterISPB": "12345678",
"originOperationId": "01930000-0000-7000-8000-000000000000",
"ownerTaxId": "52998224725"
}
],
"limit": 123,
"offset": 123,
"requestId": "<string>"
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}List fraud markers
Returns paginated minimized fraud markers.
GET
/
api
/
v1
/
dict
/
fraud-markers
List fraud markers
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"createdAt": "2026-06-14T12:00:00Z",
"fraudType": "MULE_ACCOUNT",
"id": "550e8400-e29b-41d4-a716-446655440002",
"keyValueHash": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"ownerTaxIdHash": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"participantISPB": "12345678",
"reportStatus": "SENT",
"status": "ACTIVE",
"updatedAt": "2026-06-14T12:00:00Z",
"bacen": {
"correlationId": "a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
"lastModified": "2026-06-14T12:00:00Z",
"responseTime": "2026-06-14T12:00:00Z"
},
"bacenCreationTime": "2026-06-14T12:00:00Z",
"keyValue": "usuario@example.com",
"originInfractionReportId": "550e8400-e29b-41d4-a716-446655440005",
"originInfractionReporterISPB": "12345678",
"originOperationId": "01930000-0000-7000-8000-000000000000",
"ownerTaxId": "52998224725"
}
],
"limit": 123,
"offset": 123,
"requestId": "<string>"
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Authorizations
JWT bearer token issued by the identity provider.
Query Parameters
Page size (default 25, max 100)
Required range:
1 <= x <= 100Page offset (default 0)
Required range:
x >= 0Response
OK
Minimized fraud markers for the requested limit/offset window.
Show child attributes
Show child attributes
Effective page size applied to this response.
Zero-based offset of the first item in this page.
Request-scoped identifier echoing X-Request-ID, for pivoting from response to trace. This is OUR OWN echo, distinct from any item's bacen.correlationId, which is BACEN's own value.
Was this page helpful?

